@charset "utf-8";
body {
	background-color:white;
	
}

#wrapper {
	
}
#banner{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	height:200px;
	width:100%;
	margin-bottom:50px;
	padding-bottom:70px;
	background-image: url("images/bluepink.jpg");
}

p.title{
	font-size:72px;
	text-align:center;
}
.navibar {
	
	width:100%;
	background-color:orange;
	height:50px;
}

.name{
	text-align:left;
	float:left;
	margin-left:5px;

}

.navi {
	text-align:right;
	float:right;
	display:inline;
	list-style:none;
	margin-right:5px;
}

ul li {
	display:inline;
}

li a {
	text-decoration:none;
}
#boxes {
	width:1200px;
}

#column1 {
	background-color:lightgreen;
	max-height:500px;
	max-width:500px;
	padding:30px;
	margin:30px;
	z-index:10;
}

#column2 {
	max-height:500px;
	max-width:500px;
	padding:30px;
	margin:30px;
	z-index:10;
}

#column1, #column2 {
	float:left;
}

.learnbox {
	float:left;
	overflow:auto;
	clear:right;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
}

p.boxheader {
	width:200px;
	text-align:left;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
	font-size: 30px;
}


.images {
	position:relative;
	bottom:90px;
	left:60%;
	float:right;
    width:200px;
	margin:40px;
}

.image1{
	max-height:300px;
	max-width:300px;
	margin:10px;
}
.image2{
	max-height:300px;
	max-width:300px;
	margin:10px;
}
#footer {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	position:relative;
	float:left;
	clear:left;
	margin:30px;
	z-index:5;
	
}

a.email {
	color:orange;
}